Declare a token with left-associativity

- « Parle\Parser::errorInfo

- Parle\Parser::nonassoc »

- PHP Manual
- Parle\Parser
- Declare a token with left-associativity

# Parle\Parser::left

(PECL parle >= 0.5.1)

Parle\Parser::left — Declare a token with left-associativity

### Description

public Parle\Parser::left(string `$tok`): void

Declare a terminal with left associativity.

### Parameters

`tok`

  Token name.

### Return Values

No value is returned.